// @fontsource/source-sans-pro
// Version: 5.0.1
$font-path: "fonts/source-sans-pro";

@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-display: var(--fontsource-display, swap);
    font-weight: 400;
    src: url("#{$font-path}/source-sans-pro-latin-400-normal.woff2") format("woff2"),
    url("#{$font-path}/source-sans-pro-latin-400-normal.woff") format("woff");
}

@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-display: var(--fontsource-display, swap);
    font-weight: 600;
    src: url("#{$font-path}/source-sans-pro-latin-600-normal.woff2") format("woff2"),
    url("#{$font-path}/source-sans-pro-latin-600-normal.woff") format("woff");
}

@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-display: var(--fontsource-display, swap);
    font-weight: 700;
    src: url("#{$font-path}/source-sans-pro-latin-700-normal.woff2") format("woff2"),
    url("#{$font-path}/source-sans-pro-latin-700-normal.woff") format("woff");
}
